/***********************************************************************************
 *	+ CSS
 ***********************************************************************************/

body {
	font: 14px/24px "Montserrat", Arial, sans-serif;
	color: black;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	color: black;
	font-weight: 300;
}

h1 {
	margin-bottom: 16px;
	font-size: 34px;
	line-height: 62px;
}

h2 {
	margin-bottom: 14px;
	font-size: 36px;
	line-height: 46px;
}

h3 {
	margin-bottom: 12px;
	font-size: 30px;
	line-height: 40px;
}

h4 {
	margin-bottom: 10px;
	font-size: 24px;
	line-height: 32px;
}

h5 {
	margin-bottom: 8px;
	font-size: 18px;
	line-height: 24px;
}

h6 {
	margin-bottom: 6px;
	font-size: 16px;
	line-height: 22px;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	color: #212121;
	text-decoration: none;
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
	text-decoration: none;
	color: #26d0ce;
}

h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
	color: inherit;
	font-size: 85%;
}

p {
	margin-bottom: 20px;
	font-weight: normal;
}


/* LINKS */
a {
	color: #000000;
	text-decoration: none;
}

a:hover,
a:focus {
	outline: 0;
	color: #000000;
	text-decoration: none;
}


/* IMAGES */
img {
	max-width: 100%;
	height: auto;
}

/* ADDRESS */
address {
	line-height: inherit;
}


/* FORMS */
input,
select,
textarea {
	position: relative;
	z-index: 1;
	display: block;
	max-width: 100%;
	padding: 5px 10px;
	border: 1px solid #e1e1e1;
	border-radius: 0;
	margin-bottom: 20px;
	background-color: transparent;
	color: inherit;
}

label {
	font-weight: normal;
}

select {
	width: 100%;
	height: 50px;
}

input[class^="col-"],
select[class^="col-"],
textarea[class^="col-"] {
	padding: 10px 20px;
}

textarea:focus,
input[type="url"]:focus,
input[type="tel"]:focus,
input[type="date"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="week"]:focus,
input[type="month"]:focus,
input[type="text"]:focus,
input[type="color"]:focus,
input[type="email"]:focus,
input[type="image"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="password"]:focus	{
	border-color: #1a2980;
	box-shadow: none;
	outline: 0;
}

select:focus {
	outline: none;
}

.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"],
.radio input[type="radio"],
.radio-inline input[type="radio"] {
	margin-top: 7px;
}

.checkbox input[type="checkbox"]:focus,
.checkbox-inline input[type="checkbox"]:focus,
.radio input[type="radio"]:focus,
.radio-inline input[type="radio"]:focus {
	outline: none;
}

button,
input[type="reset"],
input[type="submit"],
input[type="button"] {
	padding: 10px 30px;
	border: none;
	background-color: #1a2980;
	color: #fff;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

button:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
input[type="button"]:hover {
	border-radius: 0;
}

button,
input[type="reset"]:focus,
input[type="submit"]:focus,
input[type="button"]:focus {
	box-shadow: none;
	outline: 0;
}

::-moz-placeholder {
	color: #9b9b9b;
	font-size: 13px;
	font-style: italic;
}

::-webkit-input-placeholder {
	color: #9b9b9b;
	font-size: 13px;
	font-style: italic;
}

:-ms-input-placeholder {
	color: #9b9b9b;
	font-size: 13px;
	font-style: italic;
}

/***********************************************************************************
 *	+ LISTS
 ***********************************************************************************/

/* GENERAL */
ul,
ol {
	padding: 0;
	list-style-position: inside;
}

li > ul,
li > ol {
	margin-bottom: 0;
	margin-left: 20px;
}

dl {
	margin-bottom: 20px;
}

/**********************************************************
Custom Font:
***********************************************************/
@font-face {
  font-family: 'segoeprb';
  src: url('../fonts/segoeprb.eot'); /* IE9 Compat Modes */
  src: url('../fonts/segoeprb.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/segoeprb.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/segoeprb.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/segoeprb.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/segoeprb.svg#segoeprb') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'AngleciaProDisplay-Bold';
  src: url('../fonts/AngleciaProDisplay-Bold.eot'); /* IE9 Compat Modes */
  src: url('../fonts/AngleciaProDisplay-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/AngleciaProDisplay-Bold.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/AngleciaProDisplay-Bold.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/AngleciaProDisplay-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/AngleciaProDisplay-Bold.svg#AngleciaProDisplay-Bold') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'AngleciaProDisplay-BoldItalic';
  src: url('../fonts/AngleciaProDisplay-BoldItalic.eot'); /* IE9 Compat Modes */
  src: url('..fonts/AngleciaProDisplay-BoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/AngleciaProDisplay-BoldItalic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/AngleciaProDisplay-BoldItalic.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/AngleciaProDisplay-BoldItalic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/AngleciaProDisplay-BoldItalic.svg#AngleciaProDisplay-BoldItalic') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'AngleciaProText-Medium';
  src: url('../fonts/AngleciaProText-Medium.eot'); /* IE9 Compat Modes */
  src: url('../fonts/AngleciaProText-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/AngleciaProText-Medium.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/AngleciaProText-Medium.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/AngleciaProText-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/AngleciaProText-Medium.svg#AngleciaProText-Medium') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'AngleciaProText-MediumItalic';
  src: url('../fonts/AngleciaProText-MediumItalic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/AngleciaProText-MediumItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/AngleciaProText-MediumItalic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/AngleciaProText-MediumItalic.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/AngleciaProText-MediumItalic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/AngleciaProText-MediumItalic.svg#AngleciaProText-MediumItalic') format('svg'); /* Legacy iOS */
}

/***********************************************************************************
 *	+ PAGES
 ***********************************************************************************/
hr {
    border-top: 1px solid #000000;
    margin-bottom: 0px;
}
#logo {
    margin: 30px 0px;
}
.p-text-b,
.carousel-caption p {
	font-family: 'segoeprb', sans-serif;
}
.p-text-b {
    color: black;
    font-weight: bold;
    font-size: 17.4px;
    text-align: center;
    line-height: 30px;
}
a.link-contact-us {
    display: block;
    font-family: 'AngleciaProText-Medium', sans-serif;
    font-size: 45px;
    line-height: 40px;
    margin: 40px 0;
}
.copy-right {
    margin: 0 auto;
    width: 100%;
    max-width: 1140px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
}
.margin-seventy {
    margin: 70px 0;
}
.carousel-caption p {
	color: black;
}
.carousel-caption h1 {
	font-family: 'AngleciaProDisplay-Bold', sans-serif;
}
.carousel-caption img {
    margin: 25px auto;
}
.carousel-caption {
	padding-bottom: 0px;
}

/************************************
  Slider 
*************************************/
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */
/* Carousel base class */
.carousel {
  height: 550px;
  margin-bottom: 30px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 530px;
  background-color: #fff;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 500px;
}

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}

/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}

.glyphicon-chevron-left:before,
.glyphicon-chevron-right:before {
	color: black;
}
.glyphicon-chevron-left:before {
    content: url(../images/slide-prev.png);
}
.glyphicon-chevron-right:before {
    content: url(../images/slide-next.png);
}
.carousel-control.left,
.carousel-control.right {
	background: none;
	opacity: 1;
}
.carousel-control,
.carousel-caption {
	text-shadow: none;
}
.carousel-indicators {
	display: none;
}
/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 17px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
  .carousel-caption {
    right: 16%;
    left: 16%;
  }
  .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
	margin-left: -160px;
   }
   .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
   	margin-right: -160px;
   }
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}

/*** Media Queries ***/
@media only screen and (max-width: 480px){
	.margin-seventy {
	    margin: 40px 0;
	}
	.carousel-caption h1 {
	    font-size: 30px;
	    line-height: 35px;
	}
	.carousel, .carousel .item {
		height: 420px;
	}
	.carousel-caption {
		padding-top: 0px;
	}
}
@media only screen and (max-width: 320px){
	.carousel, .carousel .item {
		height: 480px;
	}
}